Bug 244326 - Create liberation-fonts RHEL-5 Tree in Red Hat CVS.
Create liberation-fonts RHEL-5 Tree in Red Hat CVS.
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: RHEL Product and Program Management
Daniel Riek
: i18n
Depends On:
Blocks: 244327
  Show dependency treegraph
 
Reported: 2007-06-14 22:09 EDT by Caius Chance
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-15 01:19:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Caius Chance 2007-06-14 22:09:50 EDT
Description of problem:
Create RHEL-5 Tree in Red Hat CVS.

Additional info:
liberation-fonts had been built in Fedora CVS. Also the srpm had been imported
into Red Hat CVS. Please see bug# 240393 and bug# 240394 for details.
Comment 1 Caius Chance 2007-06-15 01:19:04 EDT
Ticket should be lodged in RT instead.

Note You need to log in before you can comment on or make changes to this bug.